<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, viewport-fit=cover"
    />
    <meta name="theme-color" content="#000000" />
    <meta content="IE=Edge" http-equiv="X-UA-Compatible" />
    <title>VK App Boilerplate</title>
  </head>
  <body>
    <style>
      /* Изменение цвета прогресс бара */
      .Progress__in {
        background: #51b190 !important;
      }
    </style>
    <div id="root"></div>
  </body>
</html>
